[arch-commits] Commit in oxine/repos (extra-x86_64 extra-x86_64/PKGBUILD)

Jan de Groot jgc at archlinux.org
Sun Nov 29 10:47:18 EST 2009


    Date: Sunday, November 29, 2009 @ 10:47:18
  Author: jgc
Revision: 59896

Merged revisions 33096,59895 via svnmerge from 
svn+ssh://gerolde.archlinux.org/srv/svn-packages/oxine/trunk

........
  r33096 | jgc | 2009-04-04 13:39:00 +0200 (Sat, 04 Apr 2009) | 1 line
  
  upgpkg: oxine 0.7.1-2
........
  r59895 | jgc | 2009-11-29 16:47:01 +0100 (Sun, 29 Nov 2009) | 2 lines
  
  upgpkg: oxine 0.7.1-3
      Rebuild for libcdio 0.82
........

Modified:
  oxine/repos/extra-x86_64/	(properties)
  oxine/repos/extra-x86_64/PKGBUILD

----------+
 PKGBUILD |    7 ++++---
 1 file changed, 4 insertions(+), 3 deletions(-)


Property changes on: oxine/repos/extra-x86_64
___________________________________________________________________
Modified: svnmerge-integrated
   - /oxine/trunk:1-33049
   + /oxine/trunk:1-59895

Modified: extra-x86_64/PKGBUILD
===================================================================
--- extra-x86_64/PKGBUILD	2009-11-29 15:47:01 UTC (rev 59895)
+++ extra-x86_64/PKGBUILD	2009-11-29 15:47:18 UTC (rev 59896)
@@ -4,10 +4,10 @@
 # Contributor: dorphell <dorphell at archlinux.org>
 pkgname=oxine
 pkgver=0.7.1
-pkgrel=2
+pkgrel=3
 pkgdesc="oxine is a lightweight, purely osd based xine frontend for set-top boxes and home entertainment systems."
 arch=('i686' 'x86_64')
-depends=('xine-lib>=1.1.16.2' 'libexif>=0.6.17' 'eject' 'libcdio>=0.81' 'curl>=7.19.4' 'libxinerama' 'libsm' 'libxtst')
+depends=('xine-lib>=1.1.16.3' 'libexif>=0.6.17' 'eject' 'libcdio>=0.82' 'curl>=7.19.4' 'libxinerama' 'libsm' 'libxtst')
 makedepends=('pkgconfig')
 license=('GPL')
 url="http://oxine.sourceforge.net/"
@@ -16,7 +16,8 @@
 
 build() {
   cd "${srcdir}/${pkgname}-${pkgver}"
-  ./configure --prefix=/usr --disable-hal --disable-gdkpixbuf || return 1
+  ./configure --prefix=/usr --disable-hal \
+    --without-imagemagick --disable-gdkpixbuf || return 1
   make || return 1
   make DESTDIR="${pkgdir}" install || return 1
 }



More information about the arch-commits mailing list